archive: https://github.com/notofonts/masaram-gondi/releases/download/NotoSansMasaramGondi-v1.004/NotoSansMasaramGondi-v1.004.zip
branch: main
files:
  OFL.txt: OFL.txt
  ARTICLE.en_us.html: article/ARTICLE.en_us.html
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  NotoSansMasaramGondi/googlefonts/ttf/NotoSansMasaramGondi-Regular.ttf: NotoSansMasaramGondi-Regular.ttf
